body{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	'border: 2px solid green;
}

table {
    border-collapse: collapse;
  	border-spacing: 20px 0;
}

h1 {
	font-size: 20px;
}
h2 {
	font-size: 15px;
}
.OPColumn1 {
	text-align: right;
}

td {
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
}

table, th, td {
    //border: 1px solid black;
}

.flex-container {
	display: flex;
	//background-color: #00ff00;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-container2 {
	display: flex;
	//background-color: #00ff00;
	flex-direction: column;
	flex-wrap: wrap;
}

.flex-item {
	margin: 10px;
	border: 2px solid;
	align-self: auto;
	padding: 15px;
	//flex: 1 1 200px;
}

.flex-item2 {
	margin: 0px;
	//border: 2px solid;
	align-self: auto;
	//padding: 15px;
	//flex: 1 1 200px;
}

.slider_canvas {
	width: 140px;
	height: 15px;
}

.slider {
	width: 140px;
	height: 15px;
	position:absolute;
	left:	0px;
	bottom:	0px;
	padding: 0px;
	margin: 0px;
}

.slider_old {
	width: 80px;
}

.input-textbox {
	width: 50px;
}

header{
	font-family:"Book Antiqua", sans-serif;
	font-size: 30px;
	margin-bottom: 0px;
	'background-color: red;
}


//  Start of css from http://brennaobrien.com/blog/2014/05/style-input-type-range-in-every-browser.html

input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    
    /*fix for FF unable to apply focus style bug */
    border: 1px solid white;
    
    /*required for proper track sizing in FF*/
    width: 300px;
}
input[type=range]::-webkit-slider-runnable-track {
    //width: 300px;
    width: 140px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    //background: goldenrod;
    background: green;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    //width: 300px;
    width: 140px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    //background: goldenrod;
    background: green;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    //width: 300px;
    width: 140px;
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    //background: goldenrod;
    background: green;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}

//  End of css from http://brennaobrien.com/blog/2014/05/style-input-type-range-in-every-browser.html

.copyrightbox{
	width: 1006px;
	border: 2px solid black;
    background-color: rgb(79,255,149);
	margin-top: -4px;
	font-weight: bold;
}

/*
.videoduration{
	font-size: 10pt;
}

p{
	max-width: 800px;
}

h2{
	max-width: 800px;
}


.mainNav {
	width: 1008px;
	border: 1px solid black;
}

.mainNav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.mainNav li{
    float: left;
} 
.mainNav a:link {
    display: block;
    width: 124px;
    font-weight: bold;
    color: #000000;
    background-color: rgb(79,255,149);
    text-align: center;
    padding: 4px 0px;
    border: 1px solid black;
    border-right: 1px solid black;
    text-decoration: none;
    text-transform: uppercase;
}
.mainNav a:visited {
    display: block;
    width: 124px;
    font-weight: bold;
    color: #000000;
    background-color: rgb(79,255,149);
    text-align: center;
    padding: 4px 0px;
    border: 1px solid black;
    border-right: 1px solid black;
    text-decoration: none;
    text-transform: uppercase;
}

.mainNav a:hover {
    background-color: rgb(0,178,71);
}
.mainNav a:active {
    background-color: rgb(0,178,71);
}

#myiframe{
	width: 1006px;
	border: 2px solid black;
	border-top: 0px solid black;
	border-bottom: 0px solid black;
	margin-bottom: 0px;
	padding: 0;
    'background-color: rgb(0,178,71);
}

.welcome h2{
	margin-bottom: 0;
	padding-left: 50px;
	border: 0 0 0 0;
	'background-color: red;
}
.welcome p{
	margin: 0 0 0 0;
	padding-left: 75px;
	'background-color: blue;
}

.copyrightbox{
	width: 1006px;
	border: 2px solid black;
    background-color: rgb(79,255,149);
	margin-top: -4px;
	font-weight: bold;
}
*/